USE SQL2008SBSFS
GO

CREATE TABLE Products.ProductDocument
(DocumentID     UNIQUEIDENTIFIER    ROWGUIDCOL UNIQUE,
DocumentType    VARCHAR(20)         NOT NULL,
Document        VARBINARY(MAX)      FILESTREAM NULL,
CONSTRAINT pk_productdocument PRIMARY KEY(DocumentID))
GO
